MediaWiki:Common.css: Difference between revisions

Page title: hide Vector's gray titlebar rule, red only
Add new border
Line 567: Line 567:
.skin-vector-2022 .infobox-title {
.skin-vector-2022 .infobox-title {
color: var(--rpi-red);
color: var(--rpi-red);
}
.tablenoborder1 tr {
top-border: none;
bottom-border: none;
}
.tablenoborder2 tr {
top-border: none;
}
.tablenoborder3 tr {
bottom-border: none;
}
}